#920 org.python.pydev.mylyn.feature can't build

1.4.6
open
nobody
None
5
2009-05-21
2009-05-21
No

Hi,
I'm maintaining pydev in fedora.
The version in plugin.xml is hardcoded to 0.3.0 which prevents mylyn feature from building, because the versions in the plugin's Manifest.mf is 0.4.6.2788.

Discussion